Showroom Mobile Banking - Feature #13823

cc-iam-ng - header from webadmin
16 June 2022 09:26 AM - chok yee fan

Status: Pending SIT
Priority: Normal
Assignee: See Liang Lim
Category:

Target version:
Phase: R1

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Branch Code:

16 June 2022

0%
0.00 hour
0.00 hour

showroom-proj-base-i5

Description

copy over header from webadmin into cc-iam-ng project

History

#1 - 04 July 2022 09:42 AM - yongi yonqi
- Status changed from New to Resolved

- Assignee changed from yongqi yongqi to Hoo Dextor

yongi - add header, widgets( branding/user component ), breadcrumb component, page-header component and fonts folder

- added user and interface and modified sl-auth.service file
- modified user component and cciam.constants

#2 - 03 August 2022 11:01 AM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.4 SIT

05 April 2025
